@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap');
@import url("https://www.sinappi.jp/css/lib.css");
@import url("https://www.sinappi.jp/css/style.css");

/* custom */
#customer_header{height:75px;}

@media screen and (max-width:767px){
#customer_header{height:60px;}
#header_sp{display:block;height:60px !important;padding:0 0 0 20px;background:rgba(0,0,0,0.8);opacity:1;}
#header_sp .header_sp_inner{display:flex;justify-content:space-between;align-items:center;gap:0;}
#header_sp .header_sp_logo{width:75px;}
#header_sp .header_sp_menu{width:210px;}
#header_sp .header_sp_menu > ul{display:flex;}
#header_sp .header_sp_menu > ul > .menu{flex:1;border-left:1px solid #fff;}
#header_sp .header_sp_menu > ul > .menu a{position:relative;display:block;padding:40px 0 6px;font-size:1rem;text-align:center;}
#header_sp .header_sp_menu > ul > .menu a::before{content:"";position:absolute;top:10px;left:50%;width:24px;height:24px;background-size:100% auto;background-repeat:no-repeat;transform:translateX(-50%);}
#header_sp .header_sp_menu > ul > .menu-tel a::before{background-image:url(https://storage.489ban.net/storage/customer/1034/489ban/img/icon-tel.svg);}
#header_sp .header_sp_menu > ul > .menu-reserve a::before{background-image:url(https://storage.489ban.net/storage/customer/1034/489ban/img/icon-reserve.svg);}
#header_sp .header_sp_menu > ul > .menu-search a::before{background-image:url(https://storage.489ban.net/storage/customer/1034/489ban/img/icon-search.svg);}
}